Subject: [lemonade] Testing compress

From: Philip Van Hoof <[email-masked]>
Date: Sun, 02 Mar 2008 18:55:03 +0100

Hi there,

I'd like to test my client's COMPRESS capability. I noticed relatively
few opensource IMAP servers support this. So I wonder if somebody can
open an account on their IMAP servers (in case COMPRESS=DEFLATE is
supported in your IMAP server).

Note that an SSL library that does compression used for STARTTLS would
be interesting too.

Thanks

-- 
Philip Van Hoof, freelance software developer
home: me at pvanhoof dot be 
gnome: pvanhoof at gnome dot org 
http://pvanhoof.be/blog
http://codeminded.be

_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade